# color Wipe Animation

Return a new instance of the color wipe animation.

```
light.colorWipeAnimation
```

## Parameters

* **rgb**: [number](/types/number),

## Example

```blocks
forever(() => {
    light.builtin.showAnimationFrame(light.colorWipeAnimation)
})
```

## See Also


```package
light
```
